
body {
  font-family: "Montserrat";
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat-Bold";
  color: #000;
}

p {
  color: #DEF5E5;
}

/* Headings */

.big-heading {
  font-family: "Montserrat-Black";
  font-size: 3.5rem;
  line-height: 1.5;
}

.section-heading {
  font-size: 3rem;
  line-height: 1.5;
}

/* Containers */

.container-fluid{
  padding: 3% 3%;
}
#title .container-fluid {
  padding: 3% 7% 7%;
}

/* Sections */

.colored-section {
  background-color: #141515;
  color: #00FFAB;
}

.white-section {
  background-color: #fff;
}
.plain-section{
  background-color: #b4b2b2c1;
}

/* Navigation Bar */

.navbar {
  padding: 0 0 4.5rem;
}

.navbar_brand {
  font-family: "Ubuntu";
  font-size: 2.5rem;
  font-weight: bold;
  color:#E3FDFD;
}

.nav-item {
  padding: 0 18px;
}

.nav-link {
  font-size: 1.2rem;
  color: #000;
  font-family: "Montserrat-Light";
}

/* Buttons */

.download-button {
  margin: 5% 3% 5% 0;
}

/* Title Section */
 
#title {
  background-color: #1cb362;
  color: #fff;
  text-align: left;
}


/* Title Image */

.title-image {
  width: 50%;
  /*transform: rotate(25deg);*/
  position: absolute;
  right: 30%;
  padding-bottom: 50px;
}

/*Visiting card image*/

.Vis-image{
  width: 100%;
  padding-bottom: 25px;
}

/* Features Section */

#features {
  position: relative;
}

.feature-title {
  font-size: 1.5rem;
  color: #000;
}
.feature-desc{
  color:#000;
}
.feature-box {
  padding: 4.5%;
}

.icon {
  color: #71C9CE;
  margin-bottom: 1rem;
}

.icon:hover {
  color: #00ADB5;
}

/* Testimonial Section */

#testimonials {
  background-color: #71C9CE;
}

.testimonial-text {
  font-size: 3rem;
  line-height: 1.5;
}

.testimonial-image {
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}


#press {
  background-color: #71C9CE;
  padding-bottom: 3%;
}

.press-logo {
  width: 15%;
  margin: 20px 20px 50px;
}

/* Pricing Section */

#pricing {
  padding: 100px;
}

.price-text {
  font-size: 3rem;
  line-height: 1.5;
}

.pricing-column {
  padding: 3% 2%;
}

/* CTA Section */






/* Footer Section */


.social-icon {
  margin: 20px 10px;
}

@media (max-width: 1028px) {

  #title {
    text-align: center;
  }
  .title-image {
    position: static;
    transform: rotate(0);
  }


}
